			#mainMenu
			{
				font-family: Arial, Verdana; 
				font-size: 12px;
				margin: 0; 
				padding: 0; 
				list-style: none;
				float: right; 
			
			}
			#mainMenu  li.section-header
			{
				display: block; 
				position: relative; 
				float: left; 
			}
			
			/*Hides the submenus*/
			li.section-header > ul{display: none;}
			
			/*Style the text in the main menu*/
			#mainMenu li.section-header > a
			{
				display: block; 
				text-decoration: none; 
				color: #336799;
				padding: 5px 15px 5px 15px;
				background: #fffffff;
				margin-left: 1px;
				white-space: nowrap;
				font-weight: bold;
			}
			#mainMenu li.section-header > a:hover
			{ 
				color: #000;
				text-decoration: none;
			}
			li.section-header:hover  .sub-menu
			{
				display: block;
				position: absolute;
				right: 50%;
				top: 100%; 
				background: #fff url(../images/bg_mainmenu_hover.png) 0 -20px repeat-x;
			}
			/* Access the links within the submenu */
			li.section-header:hover  .sub-menu > li > a  
			{
				display: block; 
				color: #336799;
				padding: 5px 15px 5px 15px;
				font-size: 12px;
			    font-weight: bold; 
				text-decoration: none;
			}
			li.section-header:hover  .sub-menu > li > a:hover
			{
				color: #000;
			}
			
			
			li.section-header:hover > li
			{
				float: left; 
				font-size: 11px;
			}
			
			#mainMenu
			{
				border-top: 4px solid #000; 
			}
	
			.sub-menu
			{
				background: #ddd;
				width: 210px;
				overflow: auto; 
				min-height: 220px;
				height: auto !important; 
				padding: 10px 195px 10px 0;
				border-bottom: solid 5px #000;
			}
			.sub-menu li 
			{
				left: auto;
			}
			li.sub-menu-image
			{
				list-style: none; 
				right: 15px;
				top: 15px; 
				 
			}
			li.sub-section-header
			{
				border-right: 1px solid #ddd;
				margin-right: 5px; 
			}
			#usaidLeadership
			{
				float:right;
				background: #336796;
				padding: 9px 15px 9px 15px; 
				color: #ffffff; 
				margin-top: 25px; 
				font-weight: bold;
				text-decoration:none;
				font-size: 12px;
			}
			
			.branding-data.decHeader 
			{
				position: relative;
			}

			.branding-data.decHeader #usaidLeadership
			{
				position: absolute;
				right: 0;
				bottom: 1px;
			}

			#usaidLeadership:hover
			{
				text-decoration: underline; 
			}
			li.section-header:hover
			{
				background: #fff url(../images/bg_mainmenu_hover.png) 0 0 repeat-x;
			}
